@font-face {
    font-family: 'Digital-7';
    src: url('../../assets/font/Digital-7.woff') format('woff'), url('../../assets/font/font/Digital-7.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'digital-7.regular';
    src: url('../../assets/font/font/digital-7.regular.eot'), url('../../assets/font/font/digital-7.regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.jumbotron {
    background-color: transparent;
    background-image: url(../../assets/img/manifesto-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 410px;
    border-radius: 0px;
    margin-bottom: 0;
    border-bottom:2px solid #010101;
}

* {
    font-family: 'Lato', sans-serif;
}


.main-text{
    line-height:40px;
}






.manifesto-title {
    padding: 15px;
    text-transform: uppercase;
    font-size: 1.2rem;
    color: #fff;
    font-weight: 600;
    margin: 0;
    height: 20%;
}

.manifesto-desc {
    color: #fff;
    padding: 15px;
    height: 25%;
}

.manifesto-desc span {
    padding-left: 10px;
}

.flip-card {
    background-color: transparent;
    width: 325px;
    height: 357px;
    -webkit-perspective: 1000;
    perspective: 1000;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
  }
  
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    -webkit-transition: transform 0.6s;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
  }
  
  .flip-card:hover .flip-card-inner {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }
  
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }

  .flip-card-front span{
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }

  .flip-card-front .manifesto-desc img{
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }
  
  .flip-card-back {
    color: white;
    transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
  }

  .flip-card-front img{
    height: 55%;
    width:100%;
  }
  
  .manifesto-desc img{
    width: auto;
    height: auto;
  }

.manifesto1 h2, .manifesto1 .manifesto-desc, .manifesto1 .flip-card-back {
    background-color: #e4233c;
}

.manifesto2 h2, .manifesto2 .manifesto-desc, .manifesto2 .flip-card-back {
    background-color: #4b9f46;
}

.manifesto3 h2, .manifesto3 .manifesto-desc, .manifesto3 .flip-card-back {
    background-color: #dea739;
}

.manifesto4 h2, .manifesto4 .manifesto-desc, .manifesto4 .flip-card-back {
    background-color: #27bde2;
}

.manifesto5 h2, .manifesto5 .manifesto-desc, .manifesto5 .flip-card-back {
    background-color: #fcc30b;
}

.manifesto6 h2, .manifesto6 .manifesto-desc, .manifesto6 .flip-card-back {
    background-color: #f26a2c;
}

.manifesto7 h2, .manifesto7 .manifesto-desc, .manifesto7 .flip-card-back {
    background-color: #a21942;
}

.manifesto8 h2, .manifesto8 .manifesto-desc, .manifesto8 .flip-card-back {
    background-color: #5bba47;
}

.manifesto9 h2, .manifesto9 .manifesto-desc, .manifesto9 .flip-card-back {
    background-color: #dd1768;
}

.manifesto10 h2, .manifesto10 .manifesto-desc, .manifesto10 .flip-card-back {
    background-color: #bf8b2c;
}

.key-number-section {
    background-color: #fdfceb;
    width: 100%;
    min-height: 215px;
}

.key-number-section .customcls {
    background: #eaeadf;
    border-radius: 2px;
    box-shadow: 0px 5px 6px #b5b5b5;
    margin: 15px;
    font-size: 2.5em;
    padding: 2% 10px;
    font-family: myFirstFont;
}

.key-number-section .customcls img {
    max-width: 50px;
}

.digital-font {
    text-transform: capitalize;
    font-size: 14px;
    width: 70%;
    text-align: center;
    border-left: 2px solid #424242;
}

.digital-font .numbers {
    font-family: 'Digital-7', 'digital-7.regular';
    color: #ff6601;
    font-size: 3rem;
    font-weight: 500;
    line-height: 1;
}

footer {
    background-color: #010101;
    color: #fff;
    font-size: 12px;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.downloadbtn{
    color: #fff;
    width: 230px;
    margin-bottom: 5px;
    background-color: #00cfb5;
    border-radius: 10px;
    height: 45px;
}
.downloadbtn .fa{
    background: #00d8be;
    padding: 10px;
    font-size: 1.5rem;
    float: left;
    border-radius: 10px 0 0 10px;
    width: 27%;
    text-align: center;
}
.downloadbtn span{
    margin-top: 2px;
    padding: 10px;
    font-size: 1rem;
    float: left;
    width: 73%;
    text-align: center;
}
.sharebtn{
    color: #fff;
    width: 230px;
    margin-bottom: 5px;
    background-color: #fa6285;
    border-radius: 10px;
    height: 45px;
}
.sharebtn .fa{
    background: #fe758d;
    padding: 10px;
    font-size: 1.5rem;
    float: left;
    border-radius: 10px 0 0 10px;
    width: 27%;
    text-align: center;
}
.sharebtn span{
    margin-top: 2px;
    padding: 10px;
    font-size: 1rem;
    float: left;
    width: 73%;
    text-align: center;
}
.custom_modal_bdy {
    border: 5px solid rgba(255, 255, 255, 1);
    background-color: #e3e3e3;
    text-align: center;
}
.downloadbtn:hover{
    color: #fff;
    background-color: #039583;
}
.sharebtn:hover{
    color: #fff;
    background-color: #cc4665;
}
.downloadbtn:hover .fa{
    background: #068273;
}
.sharebtn:hover .fa{
    background: #e9415f;
}
.modal-content {
    border-radius: 0;
}
.custom_close_btn {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 28px;
    height: 28px;
    border: 3px solid transparent !important;
    border-radius: 50%;
    box-shadow: 0 0 12px rgba(0,0,0,.8);
    transition-property: color,border-color,opacity,box-shadow;
    transition-duration: .2s,.2s,.2s,.2s;
    transition-timing-function: ease-in,linear,ease-in,ease-in;
    z-index: 100006;
    display: block;
    outline: 0!important;
    text-decoration: none;
    cursor: pointer !important;
    background-color: #FFF !important;
    border-color: #FFF !important;
    font-family: foobox;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    color: #666!important;
    opacity: 1;
}
.st-custom-button[data-network] {
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    padding-top: 2px;
}
/*.facebook{
    background-color:#225a9c;
}
.twitter{
    background-color:#00cdff;
}
.whatsapp{
    background-color:#00fb72;
}
.whatsBtn .whatsapp{
    background-color: transparent;
}
.whatsBtn .fa-whatsapp, .twitBtn .fa-twitter{
    color: #fff;
    text-align:center;
}*/

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: .25rem;
    }
   
    .sign{
        position: relative;left:85vw;margin-top: -30px;
        /*font-size: 16px!important;*/
    }
    .sign img{
        width:80px;
    }
}

/** --Css FOr TOp Menu --*/

.topbar a.nav-link {
    color: #FFF;
    padding: 0px;
    font-size: 14px;
}

.topbar ul li.nav-item {
    border-right: 1px solid #FFF;
}

.topbar ul li:last-child {
    border-right: 0;
}

.mobile {
    display: none;
}
footer .fa{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #036c8e;
    padding: 23%;
    margin: 2px;
    color: #fff;
    text-align: center;
}
.follow_flex{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.social_fb .fa{
    background: #3b5998!important;
}
.social_twitter .fa{
    background: #00aced!important;
}
.social_instagram .fa{
    background: #e4405f!important;
}
.shareDiv {
    left: 30px;
    bottom: 55px;
    padding: 0 5px;
    text-align: center;
}
.shareDivIn {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    margin: 10px 5px;
}
.fbBtn {
    background-color: #2E4DA7;
}
.shareDiv svg {
    height: 30px;
    width: 30px;
    display: inline-block;
    vertical-align: top;
    fill: #fff;
    cursor: pointer;
}
.twitBtn {
    background-color: #1DA1F3;
}
.whatsBtn {
    background-color: #25D366;
}
#fb-share-button {
    background: #3b5998;
    border-radius: 50%;
    font-weight: 600;
    padding: 0px 3px;
    display: inline-block;
    position: static;
}

#fb-share-button:hover {
    cursor: pointer;
    background: #213A6F
}

#fb-share-button svg {
    width: 18px;
    fill: white;
    vertical-align: middle;
    border-radius: 2px
}

#fb-share-button span {
    vertical-align: middle;
    color: white;
    font-size: 14px;
    padding: 0 3px
}
@media (min-width: 2200px) {
    .jumbotron{
        min-height: 610px;
    }
}
@media (min-width: 1900px) {
    .jumbotron{
        background-size: cover;
    }
}
@media (max-width: 1600px) {
    .jumbotron{
        min-height: 410px;
        background-size: cover;
    }
}
@media (max-width: 1280px) {
    .jumbotron{
        min-height: 350px;
    }
}
@media (max-width: 1100px) {
    .jumbotron{
        min-height: 290px;
    }
    .manifesto-title{
        font-size:1rem;
    }
    .manifesto-desc{
        font-size:12px;
        margin-bottom: 10px;
    }
    .downloadbtn span, .sharebtn span{
        font-size:13px;
    }
    .key-number-section .customcls img{
        width:30px;
    }
    .digital-font{
        font-size: 13px;
        width: 79%;
        text-align: center;
        border-left: 2px solid #424242;
    }
}

@media (max-width: 768px) {
    .px-5{
        padding: 5px!important;
    }

    .sign{
        position: relative;left:60vw;margin-top: -10px;
    }
    .sign img{
        width:80px;
    }

    .main-text{
        padding: 10px 5px;
        line-height: 25px;
        font-size: 13px;
    }
    .customcl img{
        padding-right: 5px;
    }
    .digital-font {
        border-left: 2px solid #424242;
        margin-left: 10px;
    }



    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .digital-font .numbers{
        font-size:2rem;
    }
    .key-number-section .customcls{
        margin:10px;
    }
    .key-number-section .customcls img {
        max-width: 30px;
    }
    .key-number-section {
        min-height: 150px;
    }
    .manifesto-desc{
        margin-bottom: 10px;
    }
    .jumbotron{
        min-height: 208px;
    }
    .mold-text{
        font-size: 14px;
    }

}

@media (max-width: 576px) {
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: 3px;
        padding-left: 3px;
        font-size: 12px;
    }
    .navbar-expand-sm .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
        padding:5px;
    }
    .navbar {
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: center;
    }
    .topbar {
        padding: 0px;
    }
    .key-number-section .customcls img {
        max-width: 25px;
    }
    .digital-font{
        font-size:12px;
    }
    .digital-font .numbers {
        font-size: 1.5rem;
    }
    .key-number-section .customcls{
        height: 80px;
    }
    footer .text-right, footer .text-left { text-align:center !important; }
    .follow_flex{
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    .jumbotron{
        min-height: 130px;
        margin-bottom:0px;
        background-size: contain;
    }
    .mold-text{
        font-size: 14px;
    }
}